Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
query_args Struct Reference

## Data Fields
const char * | qstr
int | opt

## Detailed Description

Definition at line 1189 of file console.c.

## Field Documentation

## ◆ opt

int query_args::opt

Definition at line 1191 of file console.c.

## ◆ qstr

const char* query_args::qstr

Definition at line 1190 of file console.c.

The documentation for this struct was generated from the following file:

- ext/io/console/console.c